{
  "+D82kt": "Jeste li sigurni da želite ponovno objaviti: {id}",
  "+PzQ9Y": "Payout Now",
  "+Vxixo": "Secret Group Chat",
  "+aZY2h": "Vrsta Zap-a",
  "+tShPg": "following",
  "+vA//S": "Prijave",
  "+vIQlC": "Obavezno spremite sljedeću lozinku kako biste u budućnosti mogli upravljati svojim računom",
  "+vVZ/G": "Poveži",
  "+xliwN": "{name} reposted",
  "/4tOwT": "Preskoči",
  "/JE/X+": "Podrška za račun",
  "/PCavi": "Javno",
  "/RD0e2": "Nostr koristi tehnologiju digitalnog potpisa kako bi pružio bilješke o zaštiti od neovlaštenog mijenjanja koje se mogu sigurno replicirati na mnoge releje kako bi se osigurala nepotrebna pohrana vašeg sadržaja.",
  "/Xf4UW": "Send anonymous usage metrics",
  "/d6vEc": "Olakšajte pronalazak i dijeljenje svog profila",
  "/n5KSF": "{n} mikrosekundi",
  "00LcfG": "Load more",
  "08zn6O": "Izvezi Ključeve",
  "0Azlrb": "Upravljaj",
  "0BUTMv": "Pretraga...",
  "0jOEtS": "Nevažeći LNURL",
  "0mch2Y": "ime sadrži nepodržane znakove",
  "0uoY11": "Show Status",
  "0yO7wF": "{n} sekundi",
  "1Mo59U": "Jeste li sigurni da želite ukloniti ovu bilješku iz trake s oznakama?",
  "1R43+L": "Enter Nostr Wallet Connect config",
  "1c4YST": "Povezano s: {node} 🎉",
  "1iQ8GN": "Uključivanje/Isključivanje Pretpregleda",
  "1nYUGC": "{n} Pratitelja",
  "1udzha": "Razgovori",
  "2/2yg+": "Dodaj",
  "25V4l1": "Natpis",
  "2IFGap": "Doniraj",
  "2LbrkB": "Unesi lozinku",
  "2a2YiP": "{n} Oznake",
  "2k0Cv+": "Ne sviđa se ({n})",
  "2ukA4d": "{n} sati",
  "3KNMbJ": "Articles",
  "3Rx6Qo": "Napredno",
  "3cc4Ct": "Svijetlo",
  "3gOsZq": "Prevoditelji",
  "3qnJlS": "Glasate sa {amount} sats-a",
  "3t3kok": "{n,plural,=1{{n} nova bilješka} other{{n} novih bilješki}}",
  "3tVy+Z": "{n} Pratitelji",
  "3xCwbZ": "ILI",
  "3yk8fB": "Novčanik",
  "40VR6s": "Nostr Connect",
  "450Fty": "Nijedan",
  "47FYwb": "Otkaži",
  "4IPzdn": "Primarni Developeri",
  "4L2vUY": "Vaš novi NIP-05 nadimak je:",
  "4MBtMa": "Name must be between 1 and 32 characters",
  "4OB335": "Ne sviđa mi se",
  "4Vmpt4": "Nostr Plebs je jedan od prvih NIP-05 pružatelja usluge u svemiru i nudi široku kolekciju domena po razumnim cijenama",
  "4Z3t5i": "Koristi imgproxy za komprimiranje slika",
  "4rYCjn": "Bilješka sebi",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5JcXdV": "Kreiraj Račun",
  "5oTnfy": "Kupi Nadimak",
  "5rOdPG": "Jednom kad postavite ekstenziju za upravljanje ključevima i izgenerirate svoj ključ, možete zapratiti naš predložak za nove korisnike kako biste postavili svoj profil i kako bismo Vam pomogli pronaći zanimljive ljude na Nostr-u za praćenje.",
  "5u6iEc": "Prebaci na Pubkey",
  "5vMmmR": "Usernames are not unique on Nostr. The nostr address is your unique human-readable address that is unique to you upon registration.",
  "5ykRmX": "Pošalji zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Watch Replay",
  "65BmHb": "Failed to proxy image from {host}, click here to load directly",
  "6OSOXl": "Reason: <i>{reason}</i>",
  "6TfgXX": "{site} is an open source project built by passionate people in their free time",
  "6Yfvvp": "Dobij identifikator",
  "6bgpn+": "Not all clients support this, you may still receive some zaps as if zap splits was not configured",
  "6ewQqw": "Sviđa se ({n})",
  "6uMqL1": "Neplaćeno",
  "7+Domh": "Bilješke",
  "7/h1jn": "After submitting the pin there may be a slight delay as we encrypt the key.",
  "7BX/yC": "Zamjena Računa",
  "7hp70g": "NIP-05",
  "8/vBbP": "Ponovna dijeljenja ({n})",
  "89q5wc": "Potvrdi ponovno dijeljenje",
  "8Kboo2": "Scan this QR code with your signer app to get started",
  "8QDesP": "Zap {n} sat-ove",
  "8Rkoyb": "Recipient",
  "8Y6bZQ": "Invalid zap split: {input}",
  "8g2vyB": "ime predugo",
  "8v1NN+": "Fraza za uparivanje",
  "8xNnhi": "Nostr Extension",
  "9+Ddtu": "Sljedeće",
  "9HU8vw": "Odgovori",
  "9SvQep": "Praćenja {n}",
  "9WRlF4": "Pošalji",
  "9gqH2W": "Prijavi se",
  "9pMqYs": "Nostr Adresa",
  "9wO4wJ": "Lightning račun",
  "ADmfQT": "Matični",
  "AGNz71": "Zap All {n} sats",
  "AN0Z7Q": "Muted Words",
  "ASRK0S": "Ovaj je autor utišan",
  "Adk34V": "Postavi svoj Profil",
  "Ai8VHU": "Neograničeno zadržavanje bilješki na releju Snort",
  "AkCxS/": "Razlog",
  "AnLrRC": "Non-Zap",
  "AyGauy": "Prijava",
  "B4C47Y": "ime prekratko",
  "B6+XJy": "zappano",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Pristup za pisanje Snort releju, s 1 godinom zadržavanja događaja",
  "BOUMjw": "Nije pronađen nostr korisnik za {twitterUsername}",
  "BWpuKl": "Ažuriraj",
  "BcGMo+": "Bilješke sadrže tekstualni sadržaj, a najpopularnija upotreba ovih bilješki je pohranjivanje poruka tipa \"tweet like\".",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning Donation",
  "C5xzTC": "Premium",
  "C81/uG": "Odjava",
  "C8HhVE": "Suggested Follows",
  "CHTbO3": "Neuspješno učitavanje računa",
  "CVWeJ6": "Trending People",
  "CmZ9ls": "{n} Stišan",
  "CoVXRS": "Alternatively, you may choose to store your private key without a PIN by selecting 'Cancel.'",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Prevedeno s {lang}",
  "D+KzKd": "Automatski zappaj svaku bilješku kad se učita",
  "D3idYv": "Postavke",
  "DKnriN": "Pošalji sats",
  "DZzCem": "Prikaži posljednje {n} bilješke",
  "DcL8P+": "Podrška",
  "Dh3hbq": "Automatski Zap",
  "Dn82AL": "Live",
  "DtYelJ": "Prijenos",
  "E8a4yq": "Pratite neke popularne račune",
  "ELbg9p": "Data Providers",
  "EPYwm7": "Vaš privatni ključ je Vaša lozinka. Ako izgubite ovaj ključ, izgubit ćete pristup Vašem računu! Kopirajte ga i sačuvajte na sigurnom mjestu. Ne postoji način za resetiranje Vašeg privatnog ključa.",
  "EQKRE4": "Show badges on profile pages",
  "EWyQH5": "Globalno",
  "Ebl/B2": "Prevedi na {lang}",
  "EcZF24": "Custom Relays",
  "EcfIwB": "Username is available",
  "EcglP9": "Ključ",
  "EjFyoR": "On-chain Donation Address",
  "EnCOBJ": "Kupi",
  "Eqjl5K": "Samo Snort i naš partner za integracije Vam pruža živopisni naziv domene, ali naravno možete koristiti i druge usluge.",
  "F+B3x1": "Postali smo partneri i s nostrplebs.com kako bismo Vam pružili više mogućnosti",
  "F3l7xL": "Dodaj Račun",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Show status messages on profile pages",
  "FS3b54": "Gotovo!",
  "FSYL8G": "Trending Users",
  "FdhSU2": "Preuzmi Sad",
  "FfYsOb": "Došlo je do pogreške!",
  "FmXUJg": "vas prati",
  "G/yZLu": "Ukloni",
  "G1BGCg": "Odaberite novčanik",
  "GFOoEE": "Salt",
  "GL8aXW": "Oznake ({n})",
  "GQPtfk": "Join Stream",
  "GSye7T": "Lightning Address",
  "GUlSVG": "Potvrdi svoju uključenu Snort nostr adresu",
  "Gcn9NQ": "Magnetni Link",
  "GspYR7": "{n} Dislajkova",
  "Gxcr08": "Broadcast Event",
  "H+vHiz": "Hex Ključ..",
  "H0JBH6": "Odjava",
  "H6/kLh": "Narudžba plaćena!",
  "HAlOn1": "Ime",
  "HFls6j": "ime će biti dostupno kasnije",
  "HOzFdo": "Utišano",
  "HWbkEK": "Clear cache and reload",
  "HbefNb": "Otvori novčanik",
  "HhcAVH": "You don't follow this person, click here to load media from <i>{link}</i>, or update <a><i>your preferences</i></a> to always load media from everybody.",
  "IEwZvs": "Jeste sigurni da želite otkačiti bilješku?",
  "IKKHqV": "Follows",
  "INSqIz": "Twitter korisničko ime...",
  "IUZC+0": "Ovo znači da nitko ne može promijeniti bilješke koje ste kreirali te svatko jednostavno može verificirati da ste bilješke koje čitaju Vi kreirali.",
  "Ig9/a1": "Sent {n} sats to {name}",
  "IoQq+a": "Click here to load anyway",
  "Ix8l+B": "Trending Notes",
  "J+dIsA": "Pretplate",
  "JCIgkj": "Korisničko ime",
  "JGrt9q": "Send sats to {name}",
  "JHEHCk": "Zaps ({n})",
  "JPFYIM": "No lightning address",
  "JeoS4y": "Repost",
  "JjGgXI": "Search users",
  "JkLHGw": "Web stranica",
  "JymXbw": "Privatni Ključ",
  "K3r6DQ": "Izbriši",
  "K7AkdL": "Prikaži",
  "KAhAcM": "Unesi LNDHub konfiguraciju",
  "KQvWvD": "Izbrisano",
  "KWuDfz": "Moji ključevi su spremljeni, nastavi",
  "KahimY": "Tip nepoznatog eventa: {kind}",
  "KoFlZg": "Enter mint URL",
  "KtsyO0": "Enter Pin",
  "LF5kYT": "Ostale Povezanosti",
  "LR1XjT": "Pin too short",
  "LXxsbk": "Anonimno",
  "LgbKvU": "Komentiraj",
  "Lu5/Bj": "Open on Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} zapped} other{{name} & {n} others zapped}}",
  "LwYmVi": "Zaps on this note will be split to the following users.",
  "M10zFV": "Nostr Connect",
  "M3Oirc": "Izbornici za uklanjanje pogrešaka",
  "MBAYRO": "Prikazuje \"Kopiraj ID\" i \"Kopiraj JSON događaja\" u kontekstnom izborniku svake poruke",
  "MI2jkA": "Nije dostupno:",
  "MP54GY": "Lozinka za novčanik",
  "MRp6Ly": "Korisničko ime na Twitteru",
  "MWTx65": "Zadana Stranica",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Mrpkot": "Plati za pretplatu",
  "MuVeKe": "Buy nostr address",
  "MzRYWH": "Kupnja {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Potvrdi",
  "NAidKb": "Notifications",
  "NAuFNH": "Već imate pretplatu ovog tipa, molimo obnovite pretplatu ili kupite novu",
  "NNSu3d": "Uvezi Pratitelje s Twittera",
  "NdOYJJ": "Hmm ovdje nema ničega... Baci oko na {newUsersPage} kako bi zapratio neke preporučene nostriće!",
  "NepkXH": "Ne možete glasati sa {amount} sats, molimo postavite drukčiji defaultni iznos zap-a",
  "NfNk2V": "Vaš privatni ključ",
  "NndBJE": "Stranica za nove korisnike",
  "O9GTIc": "Profile picture",
  "OEW7yJ": "Zap-ovi",
  "OKhRC6": "Podijeli",
  "OLEm6z": "Nepoznata pogreška kod prijave",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "Vaša je pretplata i dalje aktivna, još ju ne možete obnoviti",
  "ORGv1Q": "Kreirano",
  "Oq/kVn": "Name-squatting and impersonation is not allowed. {site} and our partners reserve the right to terminate your handle (not your account - nobody can take that away) for violating this rule.",
  "P/xrLk": "Secure your private key with a PIN, ensuring enhanced protection on {site}. You'll be prompted to enter this PIN each time you access the site.",
  "P61BTu": "Kopiraj JSON događaj",
  "P7FD0F": "Sustav (zadano)",
  "P7nJT9": "Ukupno danas (UTC): {amount} sati",
  "PCSt5T": "Postavke",
  "PLSbmL": "Vaša mnemotehnička fraza",
  "PaN7t3": "Preview on {site}",
  "PamNxw": "Nepoznati header file-a: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Reakcije će biti prikazane na svakoj stranici, a ako je to onemogućeno, reakcije se neće prikazati",
  "QDFTjG": "{n} Releja",
  "QWhotP": "Zap Pool only works if you use one of the supported wallet connections (WebLN, LNC, LNDHub or Nostr Wallet Connect)",
  "QawghE": "Možete promijeniti svoje korisničko ime u bilo kojem trenutku.",
  "QxCuTo": "Umjetnik {name}",
  "Qxv0B2": "You currently have {number} sats in your zap pool.",
  "R/6nsx": "Pretplata",
  "R81upa": "People you follow",
  "RDZVQL": "Provjeri",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "Isteklo",
  "RfhLwC": "Od: {author}",
  "RhDAoS": "Jeste li sigurni da želite obrisati {id}",
  "RjpoYG": "Recent",
  "RoOyAh": "Releji",
  "Rs4kCE": "Oznaka",
  "RwFaYs": "Sort",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Send zap to {name}",
  "SOqbe9": "Ažuriraj Lightning Adresu",
  "SP0+yi": "Buy Subscription",
  "SYQtZ7": "Proxy LN adrese",
  "ShdEie": "Mark all read",
  "Sjo1P4": "Prilagođeno",
  "Ss0sWu": "Plati Odmah",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "Media in notes will automatically be shown for selected people, otherwise only the link will show",
  "TP/cMX": "Ended",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "People",
  "UDYlxu": "Pretplate na čekanju",
  "UT7Nkj": "New Chat",
  "UUPFlt": "Korisnici moraju prihvatiti upozorenje o sadržaju kako bi prikazali sadržaj Vaše bilješke.",
  "Up5U7K": "Blokiraj",
  "UrKTqQ": "You have an active iris.to account",
  "VBadwB": "Hmm, ne mogu pronaći proširenje upravitelja ključeva. Pokušajte ponovno učitati stranicu.",
  "VN0+Fz": "Iznos: {amount} sati",
  "VOjC1i": "Odaberite kroz koji servis želite učitati privitke",
  "VR5eHw": "Javni ključ (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VlJkSk": "{n} utišano",
  "VnXp8Z": "Avatar",
  "VvaJst": "View Wallets",
  "Vx7Zm2": "Kako funkcioniraju ključevi?",
  "W1yoZY": "Čini se kako nemate nikakve pretplate, možete pronaći neke na {link}",
  "W2PiAr": "{n} Blokirano",
  "W9355R": "Ponovno uključi",
  "WONP5O": "Pronađite svoje pratitelje sa Twittera na Nostru (podaci pruženi od {provider})",
  "WvGmZT": "npub / nprofile / nostr address",
  "WxthCV": "npr. Jack",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Send usage metrics",
  "XICsE8": "File hosts",
  "XgWvGA": "Reakcije",
  "Xopqkl": "Your default zap amount is {number} sats, example values are calculated from this.",
  "XrSk2j": "Redeem",
  "XzF0aC": "Preglednički dodaci za upravljanje ključevima su sigurniji i omogućavaju vam jednostavnu prijavu na bilo koji Nostr klijent, ovdje su neki poznati dodaci:",
  "YDURw6": "URL usluge",
  "YXA3AH": "Omogući reakcije",
  "Z0FDj+": "Pretplatite se na Snort {plan} za {price} i dobijte sljedeće nagrade",
  "Z4BMCZ": "Unesite frazu za uparivanje",
  "ZKORll": "Aktivirajte Odmah",
  "ZLmyG9": "Suradnici",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "Zr5TMx": "Setup profile",
  "a5UPxh": "Financirajte developere i platforme koje pružaju NIP-05 verifikacijske usluge",
  "a7TDNm": "Notes will stream in real time into global and notes tab",
  "aWpBzj": "Prikaži više",
  "b12Goz": "Mnemonički",
  "b5vAk0": "Vaš nadimak će se ponašati kao lightning adresa i preusmjerit će Vas na odabrani LNURL ili Lightning adresu",
  "bLZL5a": "Get Address",
  "bQdA2k": "Osjetljiv sadržaj",
  "bep9C3": "Javni Ključ",
  "bfvyfs": "Anon",
  "brAXSu": "Odaberite korisničko ime",
  "bxv59V": "Upravo sada",
  "c+JYNI": "No thanks",
  "c+oiJe": "Instaliraj proširenje",
  "c35bj2": "Ako imate upit o svojoj NIP-05 narudžbi, molimo da pošaljete poruku {link}",
  "c3g2hL": "Broadcast Again",
  "cFbU1B": "Using Alby? Go to {link} to get your NWC config!",
  "cPIKU2": "Praćenja",
  "cQfLWb": "URL..",
  "cWx9t8": "Utišaj sve",
  "cg1VJ2": "Spojiti Novčanik",
  "cuP16y": "Podrška za više računa",
  "cuV2gK": "ime je registrirano",
  "cyR7Kh": "Natrag",
  "d6CyG5": "Povijest",
  "d7d0/x": "LN Adresa",
  "dOQCL8": "Ime za prikaz",
  "deEeEI": "Register",
  "e61Jf3": "Dolazi uskoro",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "Označi sve kao pročitano",
  "eHAneD": "Emotikon reakcije",
  "eJj8HD": "Verificiraj Se",
  "eSzf2G": "A single zap of {nIn} sats will allocate {nOut} sats to the zap pool.",
  "eXT2QQ": "Group Chat",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fOksnD": "Ne možete glasati jer LNURL usluga ne podržava zap-ove",
  "fWZYP5": "Prikačeno",
  "filwqD": "Pročitaj",
  "flnGvv": "Što ti je na umu?",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "Spremljeno",
  "g5pX+a": "Dodatne informacije",
  "g985Wp": "Glasanje nije uspjelo",
  "gBdUXk": "Spremite svoje ključeve!",
  "gDzDRs": "Emotikon za slanje kao reakcija na bilješku",
  "gXgY3+": "Svi klijenti još ne podržavaju ovo",
  "gczcC5": "Pretplatite se",
  "gjBiyj": "Učitavanje...",
  "grQ+mI": "Proof of Work",
  "h8XMJL": "Značke",
  "hK5ZDk": "svijet",
  "hMzcSq": "Poruke",
  "hY4lzx": "Podržava",
  "hicxcO": "Pokaži odgovore",
  "hmZ3Bz": "Media",
  "hniz8Z": "ovdje",
  "i/dBAR": "Zap Pool",
  "iCqGww": "Reakcije ({n})",
  "iDGAbc": "Dobijte Snort identifikator",
  "iEoXYx": "DeepL prijevodi",
  "iGT1eE": "Spriječite lažne račune da vas oponašaju",
  "iNWbVV": "Nadimak",
  "iXPL0Z": "Nije moguće prijaviti se pomoću privatnog ključa na nesigurnoj vezi, molimo koristite Nostr produžetak za upravljanje ključevima",
  "ieGrWo": "Prati",
  "itPgxd": "Profil",
  "izWS4J": "Prestani pratiti",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jMzO1S": "Interna pogreška: {msg}",
  "jfV8Wr": "Natrag",
  "juhqvW": "Poboljšajte sigurnost prijave pomoću pregledničkih dodataka",
  "jvo0vs": "Spremi",
  "jzgQ2z": "{n} Reakcija",
  "k2veDA": "Piši",
  "k7sKNy": "Naša vlastita usluga provjere NIP-05, pomozite u razvoju ove stranice i dobijte sjajnu posebnu značku na našoj stranici!",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} reposted} other{{name} & {n} others reposted}}",
  "kTLGM2": "{site} is designed to have a similar experience to Twitter.",
  "kaaf1E": "sad",
  "kuPHYE": "{n,plural,=0{{name} liked} other{{name} & {n} others liked}}",
  "l+ikU1": "Sve u {plan}",
  "lBboHo": "Ako želite isprobati i neke od ostalih, pregledajte {link} za više informacija!",
  "lCILNz": "Kupi Odmah",
  "lD3+8a": "Plati",
  "lPWASz": "Snort nostr adresa",
  "lTbT3s": "Lozinka novčanika",
  "lVKH7C": "What is {site} and how does it work?",
  "lgg1KN": "stranica računa",
  "ll3xBp": "Slika proxy usluga",
  "lnaT9F": "{n} praćenja",
  "lsNFM1": "Kliknite kako biste učitali sadržaj na {link}",
  "lvlPhZ": "Plati Račun",
  "mErPop": "Izgleda kako ga nemate, provjerite {link} kako biste ga kupili!",
  "mH91FY": "Svaki doprinositelj će dobiti postotak svih donacija i NIP-05 narudžbi, možete vidjeti podijeljene iznose u nastavku",
  "mKAr6h": "Prati sve",
  "mKh2HS": "Usluga učitavanja datoteka",
  "mKhgP9": "{n,plural,=0{} =1{zappan} other{zappano}}",
  "mTJFgF": "Popular",
  "mfe8RW": "Mogućnosti: {n}",
  "n1Whvj": "Promijeni",
  "nDejmx": "Odblokiraj",
  "nGBrvw": "Oznake",
  "nN9XTz": "Podijeli svoje mišljenje s {link}",
  "nOaArs": "Postavi profil",
  "nWQFic": "Obnovi",
  "ncbgUU": "{site} is a Nostr UI, nostr is a decentralised protocol for saving and distributing \"notes\".",
  "nn1qb3": "Cijenimo Vaše donacije",
  "nwZXeh": "{n} blokirano",
  "o6Uy3d": "Možete koristiti samo tajni ključ kako biste objavili (potpisali događaje), sve ostalo zapisuje se u načinu rada samo za čitanje.",
  "o7e+nJ": "{n} pratitelja",
  "oJ+JJN": "Ništa nije pronađeno :/",
  "odFwjL": "Pokaži samo pratiteljima",
  "odhABf": "Prijava",
  "ojzbwv": "Hey, it looks like you dont have a Nostr Address yet, you should get one! Check out {link}",
  "osUr8O": "Također možete koristiti ova proširenja kako biste se prijavili na većinu Nostr site-ova.",
  "oxCa4R": "Dobivanje identifikatora pomaže ljudima koji vas poznaju potvrditi da ste to Vi. Mnogi ljudi mogu imati korisničko ime @jack, ali postoji samo jedan jack@cash.app.",
  "p4N05H": "Upload",
  "p85Uwy": "Aktivne Pretplate",
  "pI+77w": "Sigurnosne kopije koje se mogu preuzeti sa Snort releja",
  "puLNUJ": "Prikači",
  "pzTOmv": "Pratitelji",
  "qD9EUF": "Pošaljite e-poruku <> DM bridge za svoju Snort nostr adresu",
  "qDwvZ4": "Nepoznata pogreška",
  "qMx1sA": "Zadani iznos Zap-a",
  "qUJTsT": "Blokirano",
  "qdGuQo": "Vaš Privatni Ključ Je (nemojte ga dijeliti ni sa kim)",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "Dodati na Profil",
  "qmJ8kD": "Prijevod neuspješan",
  "qtWLmt": "Like",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "Software",
  "r5srDR": "Unesite lozinku novčanika",
  "rT14Ow": "Dodaj relej",
  "reJ6SM": "Ako koristite stolno računalo, preporučuje se upotreba jednog od sljedećih pregledničkih dodataka radi osiguranja vašeg ključa:",
  "rfuMjE": "(Zadano)",
  "rmdsT4": "{n} dana",
  "rrfdTe": "Ovo je ista tehnologija koja je korištena od strane Bitcoina te je dokazana kao iznimno sigurna.",
  "rudscU": "Učitavanje pratitelja neuspješno, molimo pokušajte ponovno kasnije",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "user",
  "sZQzjQ": "Failed to parse zap split: {input}",
  "tOdNiY": "Tamno",
  "th5lxp": "Send note to a subset of your write relays",
  "thnRpU": "Provjera NIP-05 može pomoći:",
  "ttxS0b": "Značka za pruženu podršku",
  "u/vOPu": "Plaćeno",
  "u4bHcR": "Ovdje pogledajte kod: {link}",
  "uSV4Ti": "Ponovna dijeljenja morate potvrditi ručno",
  "uc0din": "Send sats splits to",
  "usAvMr": "Uredi profil",
  "ut+2Cd": "Dobijte identifikator partnera",
  "v8lolG": "Start chat",
  "vOKedj": "{n,plural,=1{& {n} drugi} other{& {n} drugi}}",
  "vZ4quW": "NIP-05 je specifikacija za provjeru temeljena na DNS-u koja vam pomaže potvrditi da ste pravi korisnik.",
  "vhlWFg": "Mogućnosti ankete",
  "vlbWtt": "Get a free one",
  "vrTOHJ": "{amount} sati",
  "vxwnbh": "Amount of work to apply to all published events",
  "wEQDC6": "Uredi",
  "wLtRCF": "Vaš ključ",
  "wSZR47": "Submit",
  "wWLwvh": "Anonimno",
  "wYSD2L": "Nostr Adresa",
  "wih7iJ": "ime je blokirano",
  "wofVHy": "Moderation",
  "wqyN/i": "Saznajte više informacija o {service} na {link}",
  "wtLjP6": "Kopiraj ID",
  "x/Fx2P": "Fund the services that you use by splitting a portion of all your zaps into a pool of funds!",
  "x82IOl": "Utišaj",
  "xIcAOU": "Votes by {type}",
  "xIoGG9": "Idi na",
  "xJ9n2N": "Vaš javni ključ",
  "xKflGN": "{username}'ova praćenja na Nostr-u",
  "xQtL3v": "Otključaj",
  "xaj9Ba": "Provider",
  "xbVgIm": "Automatski učitaj medije",
  "xhQMeQ": "Isteče",
  "xmcVZ0": "Pretraži",
  "y1Z3or": "Jezik",
  "yCLnBC": "LNURL ili Lightning Adresa",
  "yCmnnm": "Čitaj globalno sa",
  "yNBPJp": "Help fund the development of {site}",
  "zCb8fX": "Weight",
  "zFegDD": "Kontakt",
  "zINlao": "Vlasnik",
  "zQvVDJ": "Sve",
  "zcaOTs": "Iznos Zap-a u sats-ima",
  "zjJZBd": "Spremni ste!",
  "zonsdq": "Neuspješno učitavanje LNURL usluge",
  "zvCDao": "Automatski prikaži najnovije bilješke",
  "zwb6LR": "<b>Mint:</b> {url}"
}
